Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1,5 +1,5 @@
 Validate External Links report
-generated Thu, 04 Feb 2021 20:14:49 GMT
-from data of Thu, 04 Feb 2021 15:20:01 GMT
+generated Sun, 07 Feb 2021 21:26:45 GMT
+from data of Sun, 07 Feb 2021 15:20:01 GMT
 script by Iritscen (contact: http://iritscen.oni2.net)
 
@@ -7,8 +7,8 @@
 Downloading list of external links from https://wiki.oni2.net/w/extlinks.csv... success.
 Downloading list of reporting exceptions from https://wiki.oni2.net/Validate_External_Links/Exceptions... success.
-Found 3194 links to process.
+Found 3193 links to process.
 
 Config:
-Links to consider: 3194
+Links to consider: 3193
 Site query timeout: 10 seconds
 Show OK links: No
@@ -17,5 +17,5 @@
 Suggest archive.org snapshots for OK pages: No
 Ignore slash-adding redirects: Yes
-Ignore HTTPS-upgrading redirects: Yes
+Ignore HTTPS-upgrading redirects: No
 Ignore youtu.be redirects: Yes
 Check archive.org links: No
@@ -35,35 +35,15 @@
 
 Links:
-Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.imdb.com/title/tt0093058/' (found on page 'Geyser/Test2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0093058/'.
-
-Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Hikari/Tio') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr:80/feena/rpg/grandia2/' (found on page 'Oni2:Hikari/Tio') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' (found on page 'Oni_2_(Angel_Studios)') because its expected result, '000-28', is in the exceptions list.
 
-Skipping URL 'http://www.bungie.net/Projects/Myth/default.aspx' (found on page 'Myth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/Projects/Myth/default.aspx'.
-
 Skipping URL 'http://tain.totalcodex.net/' (found on page 'Myth') because its expected result, '000-28', is in the exceptions list.
 
-Skipping URL 'http://www.youtube.com/watch?v=v7YPj2F1FuU' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=v7YPj2F1FuU'.
-
-Skipping URL 'http://www.darkhorse.com/Comics/00-252/Rockstar-Games-Oni-3-of-3' (found on page 'Oni_Comic_Issue_3_Cover.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/Comics/00-252/Rockstar-Games-Oni-3-of-3'.
-
-Skipping URL 'http://www.youtube.com/watch?v=x5SgCZpY-wo' (found on page 'Multiplayer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=x5SgCZpY-wo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=rV1j0q63KFg' (found on page 'Multiplayer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rV1j0q63KFg'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YICB7qugrtc' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YICB7qugrtc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=iY0eKukGhrM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=iY0eKukGhrM'.
-
-Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=ASyyzfIc3D0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ASyyzfIc3D0'.
-
-Skipping URL 'http://www.imdb.com/title/tt0164961/' (found on page 'Geyser/Test') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0164961/'.
+Skipping URL 'http://web.archive.org/web/20061205231725/http://nausicaa.wanfear.com:80/graphics/frontfly.jpg' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20130403205611/http://www.eupedia.com/gallery/showgallery.php/cat/564' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
@@ -73,23 +53,19 @@
 Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.blender.org' (found on page 'OME') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.blender.org/'.
-
-Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'OME') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://www.blender.org' (found on page 'Talk:OME') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.blender.org/'.
+
+Skipping URL 'http://web.archive.org/web/20080115044318/http://www.feelingsoftware.com/content/view/16/30/' (found on page 'Talk:OME') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20161222185032/http://actingstudiochicago.com/instructors.html' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'OTA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'OTA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.metacritic.com/game/pc/oni' (found on page 'Review_criticisms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.metacritic.com/game/pc/oni'.
-
-Skipping URL 'http://rampancy.net/phoenix' (found on page 'Phoenix') because I have not been asked to show http->https upgrades, and I was redirected to 'https://rampancy.net/phoenix'.
+Skipping URL 'https://web.archive.org/web/20080409203140/http://oni.bungie.org/forums/index.php?threadid=142' (found on page 'AE:OTA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080409010818/http://oni.bungie.org/forums/index.php?threadid=121&page=40' (found on page 'AE:OTA') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
-Skipping line 120 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
-
-Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Phoenix') because I have not been asked to check Wayback Machine links.
+Skipping line 108 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+
+Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Oni2:Phoenix') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20160110154645/http://www.petestacker.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
@@ -97,19 +73,9 @@
 Skipping URL 'https://web.archive.org/web/20041120155704/http://www.wcreradio.com/DisplayEnlargedPicture.asp?qryOrderID=1' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.bungie.net/Projects/Marathon/default.aspx' (found on page 'Marathon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/Projects/Marathon/default.aspx'.
-
-Skipping URL 'http://www.animenewsnetwork.com/article.php?id=5219' (found on page 'Geyser/Test2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.animenewsnetwork.com/article.php?id=5219'.
-
-Skipping URL 'http://www.youtube.com/watch?v=XbOb0i5StDk' (found on page 'BINA/PAR3') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=XbOb0i5StDk'.
-
-Skipping URL 'http://www.writerstheatre.org/kevin-gudahl-biography' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.writerstheatre.org/kevin-gudahl-biography'.
-
-Skipping URL 'http://www.point97.com/' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.point97.com/'.
-
 Skipping URL 'http://web.archive.org/web/20061209154906/http://podcast.point97.com/kxpt/7060.mp3' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20180804172331/http://voxershorts.com/' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20130310151925/http://www.pbs.org/wnet/religionandethics/week622/hedges.html' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20051216160528/http://oni.bungie.org/files/mp3s.html' (found on page 'Music/CD') because I have not been asked to check Wayback Machine links.
@@ -121,67 +87,31 @@
 Skipping URL 'https://web.archive.org/web/20200217020923/http://www.monochrom.at/amok/' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.imdb.com/title/tt0266697/' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0266697/'.
-
-Skipping URL 'http://www.imdb.com/title/tt0378194/' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0378194/'.
-
 Skipping URL 'https://www.artelino.com/articles/japanese_mythology.asp' (found on page 'Oni_(myth)') because its expected result, '403', is in the exceptions list.
 
-Skipping URL 'http://www.imdb.com/title/tt0266697/quotes' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0266697/quotes'.
-
-Skipping URL 'http://www.imdb.com/title/tt0378194/quotes' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0378194/quotes'.
-
-Skipping URL 'http://www.youtube.com/watch?v=tE3ZfKzZnOM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=tE3ZfKzZnOM'.
-
-Skipping URL 'http://www.youtube.com/watch?v=-4Dt_7AmdK0' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=-4Dt_7AmdK0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=kbA4JvcBZFQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=kbA4JvcBZFQ'.
-
 Skipping URL 'https://web.archive.org/web/20140828132113/http://japanese.about.com/library/weekly/aa110400.htm' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.darkhorse.com/Search/oni' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/Search/oni'.
-
-Skipping URL 'http://www.darkhorse.com/profile/preview.php?theid=00-238' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/profile/preview.php?theid=00-238'.
-
-Skipping URL 'http://www.darkhorse.com/profile/preview.php?theid=00-244' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/profile/preview.php?theid=00-244'.
-
-Skipping URL 'http://www.darkhorse.com/profile/preview.php?theid=00-252' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.darkhorse.com/profile/preview.php?theid=00-252'.
-
-Skipping URL 'http://www.youtube.com/watch?v=8Ts8SGuxbK4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=8Ts8SGuxbK4'.
-
-Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/Main/RedOniBlueOni' (found on page 'Oni_(myth)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/Main/RedOniBlueOni'.
-
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Ian_McConville_Desktop_1600.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=Em6wa5JTQNM' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Em6wa5JTQNM'.
-
-Skipping URL 'http://www.youtube.com/watch?v=6v8DpJVusbk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=6v8DpJVusbk'.
-
-Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
+RD (301) page https://www.darkhorse.com/profile/preview.php?theid=00-252
+  linked from https://wiki.oni2.net/Oni_(myth)
+  Server suggests https://www.darkhorse.com/Comics/Previews/00-252
+
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Ian_McConville_Desktop_1600.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081120070748/http://traxus.jjaro.net/traxus/Marathon_RED' (found on page 'File:Marine_from_Marathon_RED_by_Ian_McConville.gif') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20120321150010/http://www.ennishouse.org/htmls/photo_page.htm' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20190809072052/http://www.greatbuildings.com/buildings/Ennis_House.html' (found on page 'File:AVATARAsplashscreen.jpg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20080905221407/http://www.polykarbon.com/gallery/background.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'Barabas') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'A_Storyline') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://mathworld.wolfram.com/Plane.html' (found on page 'PLEA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mathworld.wolfram.com/Plane.html'.
-
-Skipping URL 'http://www.sharecg.com/v/18378/3d-model/Halo-Masterchief' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sharecg.com/v/18378/3d-model/Halo-Masterchief'.
-
-Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20081024161606/http://oni.bungie.org/forums/index.php?threadid=206&page=14' (found on page 'AE:Barabas') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Oni2:A_Storyline') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010129230000/www.insidemacgames.com/features/00/lebel/p2.shtml' (found on page 'File:Intro_frame_0431.png') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20020707065534/http://www.biwako.ne.jp/~romulus/mukade/program/programj.html' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.rockstargames.com/oni/main.html' (found on page 'Quotes/Manual') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/oni/main.html'.
-
-Skipping URL 'http://pds.exblog.jp/pds/1/200501/16/81/c0034881_1625357.jpg' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://pds.exblog.jp/pds/1/200501/16/81/c0034881_1625357.jpg'.
-
-Skipping URL 'https://youtu.be/lvHCtSsqOnM?t=35' (found on page 'Truth_Number_Zero/Course_Of_Events') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=35&v=lvHCtSsqOnM&feature=youtu.be'.
-
-Skipping URL 'http://nephila1.exblog.jp/' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://nephila1.exblog.jp/'.
+Skipping URL 'https://youtu.be/lvHCtSsqOnM?t=35' (found on page 'Oni2_talk:Truth_Number_Zero/Course_Of_Events') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=35&v=lvHCtSsqOnM&feature=youtu.be'.
 
 Skipping URL 'http://web.archive.org/web/20080905135208/http://www.takipedia.org/wiki/Mukade' (found on page 'Mukade') because I have not been asked to check Wayback Machine links.
